{
  "name": "werewolf",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview",
    "test": "vitest",
    "gen:icons": "node scripts/gen-icons.mjs",
    "compress:images": "node scripts/compress-images.mjs"
  },
  "dependencies": {
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.1",
    "sharp": "^0.34.5",
    "typescript": "~5.7.2",
    "vite": "^6.0.5",
    "vite-plugin-pwa": "^1.3.0",
    "vitest": "^2.1.8",
    "vue-tsc": "^2.2.0"
  }
}
